@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Muli:400,300italic,300,400italic);
/* CSS Document */



/************************************************************
page common
************************************************************/

.langageNav{background: #000; padding: 10px; font-size: 86%;}
.langageNav a{background: #000; color: #fff; display: inline-block; padding: 3px 28px; border: 1px solid #4e4e4e;}
.langageNav a.select{background: #fff; color: #000; border:1px solid #fff;;}

#header{position: fixed; z-index: 111; width: 100%; top: 0; left: 0;}
#header div.innerwrap{position: relative; overflow: hidden;border-bottom: 1px solid #e4e4e4; background: #fff;}
#header h1{display: inline-block; float: left;}
#header h1 a{display: block; padding: 0 20px;}
#header h1 a img{width: 108px; height: auto;}
#header .sabNav{display: inline-block; float: right;}
#header .sabNav p{display: table-cell; }
#header .sabNav p.others{border-left: 1px solid #e4e4e4;font-size: 86%;}
#header .sabNav p.others a{display: inline-block; padding: 3px 28px;}
#header .sabNav p.others a + a{border-left: 1px solid #e4e4e4;}
#header .sabNav p.others a img.sns{/*padding-top:10px;*/ vertical-align: middle;}


#header .gNav {margin: 60px auto;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
}


#header .gNav li{display: inline-block; margin: 0 18px;}
#header .gNav li a{padding: 3px 28px; font-weight: bold; font-size: 90%;}
#header .gNav.on{margin: 0 auto; padding: 16px 0; background: #fff;box-shadow: 0px 4px 10px rgba(0,0,0,.1);
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
}
#nav-menu .menu-list-container .langageNav{background: none;}


#footer{background: #000; color: #fff; padding: 58px 0; margin-top: 100px;}
#footer h1{text-align: left;}
#footer h1 img{width: 124px; height: auto; vertical-align: top;}
#footer .menuList{text-align: left;}
#footer .menuList ul{display: inline-block; vertical-align: top;}
#footer .menuList .sub a{color: #bbb; position: relative; padding-left: 10px;margin-left: 60px;}
#footer .menuList .sub a:after{content: ''; width: 5px; height: 1px; position: absolute; left: 0; top: 50%; margin-top: -1px; background: #bbb;}
#footer .langageNav{margin: 24px auto 10px;}
#footer .others ul li{display: inline-block; margin-bottom: 10px;}
#footer .others ul li a{padding: 5px;}
#footer .others ul li a img{width: 40px; height: auto; vertical-align: top;}
#footer .others p a{display: block; padding: 8px 0; border: 1px solid #4e4e4e;}
#footer address{font-size: 80%;}

.wraper {text-align: center;}
.wraper .inner{width: 1000px; margin: 0 auto; overflow: hidden;}

.slider-pro{overflow: hidden;}
.mix{display: none;}

section h2{font-size: 110%; margin-bottom: 48px;}
section h2 em{display: block; font-size: 240%; font-weight: bold; line-height: 1em;}
section h3 {margin-bottom: 18px;}
section h3 em{font-size: 200%; font-weight: bold; line-height: 1em;}
section .insection + .insection{margin-top: 30px;}
section + section{margin-top: 80px;}
section.bgsec{padding: 80px 0; margin-top: 0;}

section .insection.insection02{width: 600px;}
section .insection.insection03{position: relative;}
section .insection.insection03 img{	position: absolute;top:-315px;left:650px;width: auto;height: 295px;}


.btn01{position: relative; z-index: 1; margin-top: 40px;}
.btn01:after{position: absolute; z-index: -1; content: ''; width: 100%; height: 1px; left: 0; top: 50%; margin-top: -1px; background: #000;}
.btn01 a i{margin-right: 20px; vertical-align: middle;}
.btn01 a{background: #fff; border:solid 1px; display: inline-block; padding: 14px 68px;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;}
.btn01 a:hover{opacity: 1; letter-spacing: 0.3em;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;}
.btn02{text-align: center; border-bottom: 1px dotted #ddd;}
.btn02 a{padding: 10px; overflow: hidden; display: block;}
.btn02 a i{float: left;}
.btn03 a{background: #000; display: block; position: relative; line-height: 0;}
.btn03 a img{opacity: .8;
-moz-transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;}
.btn03b a img{opacity: .75;}
.btn03 a p{position: absolute; z-index: 1; bottom: 0; width: 100%; padding: 20px 0; color: #fff;line-height: 1.7em;}
.btn03 a p em{display: block; font-size: 180%;}
.btn03 a:hover{opacity: 1}
.btn03 a:hover img{opacity: .4;}
.btn04{text-align: center;background: #82c755;}
.btn04 a{padding: 10px 30px 10px 10px; color: #fff; overflow: hidden; display: block;}
.btn04 a i{float: left;}
.btn05 a{margin: 10px auto; border:1px solid; display: block; padding: 12px;}
.btn06{text-align: center;}
.btn06 a{padding: 10px 30px 10px 10px; color: #43a604; overflow: hidden; display: block; border: solid 1px;}
.btn06 a i{float: left;}
.textbtn02{display: inline-block;padding: 2px 6px; font-size: 86%; margin: 3px 6px;text-decoration: none !important;}

.list01 li{background: #fff; border:solid 1px #e4e4e4; text-align: left;}
.list01 li + li{border-top:none;}
.list01 li a {display: table; width: 100%;}
.list01 li a span{display: table-cell; vertical-align: middle;padding: 1%;}
.list01 li a span.image{width: 70px;}
.list01 li a span.icon{border-left: solid 1px #e4e4e4; width: 70px; text-align: center;}
.list01 li a span em{font-size: 120%; font-weight: bold; display: block;}
.list02 li{padding: 16px 0; border-bottom: 1px dotted #ccc; text-align: left;}
.list02 li a{display: block;}
.list03 {margin: 0 -1% -2.5%; text-align: center;}
.list03 li{width: 23%; margin: 0.5% 0.5% 2.5%; vertical-align: top; position: relative;}
.list03.normal li{display: inline-block;}
.list03 li a{display: block; text-align: left;}
.list03 li a p{margin-top: 8px;}
.list03 li a span.image{display: block; line-height: 0; margin-bottom: 14px; position: relative; z-index: 1;}
.list03 li a span.image.movie:before{content: url(/_assets/images/icon/movie.png); position: absolute; z-index: 3; left: 50%; top: 50%; margin-left: -30.5px; margin-top: -30.5px;}
.list03 li a span.image.movie:after{content: '';position: absolute; left: 0; top: 0; background: rgba(0,0,0,.5); width: 100%; height: 100%; z-index: 2;}
.list03 li a span.comming{display: none;}
.list03 li a:hover {opacity: 1;}
.list03 li a:hover span.comming{display: block; position: absolute; width: 100%; height: 100%; z-index: 5; text-align: center; top: 20%;}
.list03 li a span.comming:before{content: '近日公開予定'; background: #222; color: #fff; font-size: 160%; padding: 4px 10px;}

.list04{margin: -2%;}
.list04 li{width: 22%; margin:2% 1%; display: inline-block; vertical-align: top;}
.list04 li a{display: block; overflow: hidden;}
.list04 li a span{float: left;width: 42%;margin-right: 12px;}
.list04 li a p {text-align: left; overflow: hidden;}
.list04 li a em{display: block;font-weight: bold;font-size: 120%;margin-bottom: 20px;border-bottom: 1px dotted #8e8e8e;}
.list05 h4{margin-bottom: 10px; font-size: 109%; line-height:1.4;}
.list05 li{width: 47%; margin:2% 1%; display: inline-block; vertical-align: top;}
.list05 li > div{display: table-cell; vertical-align: top; text-align: left; padding-left: 16px;}
.list05 li > div.imgbox{width: 42%; padding-left: 0;}
.list05 li > div p{line-height: 1.4em;}
.list05 li > div p + p{margin-top: 10px;}
.list06 > div{display: block; border-bottom: 1px dotted #ddd; padding: 4px 0; margin: 10px 0; overflow: hidden; font-size: 90%;}
.list06 div em{display: inline-block; margin-right: 5px; text-align: left; float: left;}
.list06 div i{ float: left;}
.list06 div p{overflow: hidden;}
.list07 li{border: 1px solid #ddd;padding: 2%;text-align: center;width: 43%; margin:2% 1%; display: inline-block; vertical-align: top;}
.list07.hasarw{position: relative;}
.list07.hasarw span.arw{position: absolute; width: 80px; left: 50%; top: 50%; margin-top: -40px; margin-left: -40px;}

.list08{text-align: center;}
.list08 li{text-align: left; border: 1px solid #ddd;padding: 2%;text-align: center;width: 18%; margin:2% 0.5%; display: inline-block; vertical-align: top;}

.table01{width: 100%;}
.table01,
.table01 tr,
.table01 th,
.table01 td{border-collapse: collapse;border: 1px solid #e2e2e2; padding: 10px 14px;}
.table01 .seminar_table_h3{width: 20%;}
.table01 a{text-decoration: underline;}
.table01 a.color02{text-decoration: none;}

.table02{width: 100%; text-align: left;}
.table02,
.table02 th,
.table02 td{border-collapse: collapse;border-bottom: 1px dotted #e2e2e2; padding: 10px 14px;}
.table02 tr th{border-collapse: collapse;border-bottom: 3px double #e2e2e2; padding: 10px 14px;}
.table02 .seminar_table_h3{width: 20%;}
.table02 a{text-decoration: underline;}
.table02 a.color02{text-decoration: none;}

.table03{width: 100%; text-align: left; border:1px solid #dedede !important;}
.table03,
.table03 th,
.table03 td{border-collapse: collapse;border-bottom: 1px dotted #e2e2e2; padding: 10px 14px;}
.table03 a{text-decoration: underline;}
.table03 a.color02{text-decoration: none;}
.table03 th{border-bottom: 1px dotted #c5c5c5; padding: 10px 14px; background: #efefef; text-align: center;}
.table03 .inboxborder{border-left:1px dotted #c5c5c5;}


.pointbox{text-align: left;}
.pointbox02{border: 2px solid #ef8000;padding: 1.8% 2%;color: #ef8000;font-size: 120%;}
.pointbox02 .text{font-size: 90%;}
.pointbox03{text-align: left;background: #fdefe8;padding: 20px;}
.pointbox04.list05 li{margin: 1%;}
.pointbox04.list05{border: 1px solid #ddd;padding: 10px;}

.bnr-2list li{width: 48%; display: inline-block; vertical-align: top;}
.bnr-2list li + li{margin-left: 2%;}
.bnr-3list li{width: 30%; display: inline-block; vertical-align: top;}
.bnr-3list li + li{margin-left: 2%;}


.color01{color: #82c755;}
.color02{color: #ef8000;}
.color-d2d2d2{color: #d2d2d2;}
.color-797979{color: #797979;}
.color-bea36e{color: #bea36e;}
.color-c12a2a{color: #c12a2a;}
.color-ef8000{color: #ef8000;}
.color-1e2250{color: #1e2250;}
.color-a11536{color: #a11536;}


i.left{margin-right: 8px;}i.right{margin-left: 8px;}
i.icon{display: inline-block;}
i.icon-text{padding: 5px 12px; font-size: 90%; border: 1px solid; line-height: 1em;}
i.icon-red{color: #e6204c;}
i.icon-green{color: #1f8a2d;}
i.icon-text-fill{border:none; background: #000; color: #fff;}

.info_time{display: block; margin-bottom: 6px;}

.cate-nav ul{display: table; width: 100%; text-align: center; border-left: solid 1px #e4e4e4; margin-bottom: 20px;}
.cate-nav li{display: table-cell; width: 25%; border-right: solid 1px #e4e4e4; padding: 8px 0; cursor: pointer;}

.sec-pagetitle{ padding: 80px 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7d7d7+0,ffffff+50,d7d7d7+100 */
background: #d7d7d7; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #d7d7d7 0%, #ffffff 50%, #d7d7d7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #d7d7d7 0%,#ffffff 50%,#d7d7d7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #d7d7d7 0%,#ffffff 50%,#d7d7d7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#d7d7d7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.sec-pagetitle.ptn01{ padding:0;}
.sec-pagetitle.ptn01 .imgBox{line-height: 0; width: 55%;}
.sec-pagetitle.ptn01 ul.list04 li{width: 47%;}
.title01{background:#000; color: #fff; display: inline-block; padding: 4px 16px; font-weight: normal; margin-bottom: 0;}
.title02{border: 1px solid; border-radius: 20px;display: inline-block;padding: 3px 18px;}
.title02 p{color: #222;}
.title03{background: #ef8000;color: #fff;padding: 4px 12px;font-size: 140%;font-weight: normal;}
.title04{font-size: 132%;margin: 8px auto;}
.title04 i{color: #ef8000;}
.title05 {margin: 20px auto;text-align: center;}
.title05 em{color: #ef8000; border-bottom: 2px solid; font-size: 120%; line-height: 2.2em; padding-bottom: 4px;}
.title06{font-size: 88%; padding: 0px 6px; display: inline-block; border: 1px solid; margin: 3px 0;}

.title07{padding:6px 0;}
.title07 em{font-size: 180%; font-weight:bold;}





.sec-pagetitle h2{margin-bottom: 0;}
.sec-pagetitle.bg-000000 h2{color: #fff;}
.sec-pagetitle .insection{margin-top: 30px;}
.sec-pagetitle ul.list04 li{width: 23.6%; margin: 0.6% 0.5%;}
.sec-pagetitle ul.list04 li a{background: #fff; border:1px solid #ddd; padding: 16px; overflow: hidden;}
.sec-pagetitle ul.list04 li a i{float: right;line-height: 1.7em; color: #82c755;}
.sec-pagetitle ul.list04 li a:hover{background: #222; color: #fff; opacity: 1;}
.sec-pagetitle ul.list04 li a:hover i{color: #fff;}


section.sec-product{border-top: 1px solid #e4e4e4; padding-top: 100px;}

/* sitetop */
.wraper.sitetop section.sec-product{
border-top: none;
background: #F5F8F1;
background: -moz-linear-gradient(top,  #fff 0%, #F5F8F1 100%);
background: -webkit-linear-gradient(top,  #fff 0%,#F5F8F1 100%);
background: linear-gradient(to bottom,  #fff 0%,#F5F8F1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#F5F8F1',GradientType=0 );
}
.wraper.sitetop section.sec-product .insection + .insection{margin-top: 60px; padding-top: 60px; border-top: 1px solid #e4e4e4;}

/* concept */
.wraper.concept .sec-pagetitle{padding: 0; background: url(/concept/images/mvbg.jpg) no-repeat right,#f7f9f8;}
.wraper.concept .sec-pagetitle .t-box{max-width: 1000px; margin: 0 auto;}
.wraper.concept .sec-pagetitle div.t-cell.middle{position: relative;}
.wraper.concept .sec-pagetitle div.t-cell.middle p{line-height: 0; text-align: left;}
.wraper.concept .sec-pagetitle div.t-cell.middle p img{width: 50%;}
.wraper.concept .sec-pagetitle div.t-cell.middle h2{    position: absolute; top: 50%; left: 34%; margin-left: -80px; margin-top: -12%; padding: 8% 16%; border-right: 1px solid #ddd;}
.wraper.concept .sec-pagetitle p.t-cell.middle{padding: 0 100px 0 0;}
@media (min-width: 1000px) {
	.wraper.concept .sec-pagetitle{padding: 0; background: url(/concept/images/mvbg2.png) no-repeat left,url(/concept/images/mvbg.jpg) no-repeat right,#f7f9f8; background-size: 32%,100%,100%;}
	.wraper.concept .sec-pagetitle div.t-cell.middle p{width: 480px; height: 340px;}
	.wraper.concept .sec-pagetitle div.t-cell.middle p img{opacity: 0; position: relative;}
	.wraper.concept .sec-pagetitle div.t-cell.middle p img:after{content: ''; position: absolute;z-index: 5; width: 100px; height: 150px; background: url(/concept/images/mvbg2.png) no-repeat;}
}
.wraper.concept .bnr-3list li div {margin-bottom: 16px; position: relative;}
.wraper.concept .bnr-3list li div em{color: #fff; text-shadow:0 0 6px #000; font-size: 160%; width: 100%; position: absolute; left: 0;top: 50%; margin-top: -1.2em; display: block;text-align: center;}
.wraper.concept .bnr-3list li div em:after{width: 60px; height: 3px; content: ''; background: #fff; position: absolute; bottom: -6px; left: 50%; margin-left: -30px;}
.wraper.concept .bnr-3list li p{font-size: 90%; margin-top: 6px;}

/* product */
.wraper.product #cate1{border-top: none; margin-top: 0;}
.wraper.product small{font-size: 80%; display: inline-block;}
.wraper.product .list05 li h4 i{margin-bottom: 8px; font-size: 80%;}
.wraper.product.product-top .list05 li{margin: 3% 1%;}
.wraper.product .list05 li .btn04 {background: #a59a8f;}
.wraper.product .phytoBox{text-align: center; font-size: 240%; color: #ef8000;}
.wraper.product .phytoBox div{display: inline-block;}
.wraper.product .phytoBox div.end span{display: inline-block;position: relative;padding: 0.6em 28px 0;}
.wraper.product .phytoBox div.end span:after{position: absolute; top: 0; height: 1em; width: 100%; left: 0; font-size: 56%; border: 1px;}
.wraper.product .phytoBox div.end span:nth-child(1):after{content: '植物';}
.wraper.product .phytoBox div.end span:nth-child(2):after{content: '石油';}
.wraper.product .phytoBox div.end span:nth-child(3):after{content: 'ミネラル';}
.wraper.product .phytoBtn{text-align: center;}
.wraper.product .phytoBtn a{padding: 10px 30px; color: #fff; overflow: hidden; display: inline-block; border-radius: 60px;}

.wraper.product.product-f_wave_straight .textbtn02{background: #82c755;color: #fff;border-radius: 5px;}
.wraper.product.product-f_wave_straight .title04 {border-top: 1px solid #ddd; padding-top: 40px;}
.wraper.product.product-ingredient .th_1{width: 20%;}
.wraper.product.product-ingredient .th_2{width: 20%;}
.wraper.product.product-ingredient .th_3{width: 26%;}

.wraper.seminar .textbtn02{background: #ef8000;color: #fff;}


.wraper.contact .contentswraper form table{text-align: left; margin: 0 auto; line-height: 1.8em;}
.wraper.contact .contentswraper form table tr td{padding: 6px 0;}
.wraper.contact .contentswraper form table tr th{width: 244px; font-weight: normal; font-weight: bold; font-size: 112%;}
.wraper.contact .contentswraper form table tr td input{padding: 8px; width: 240px;}
.wraper.contact .contentswraper form table tr td input.large{width: 460px;}
.wraper.contact .contentswraper form table tr td input.ss{width: 60px;}
.wraper.contact .contentswraper form table tr td span.supplement{font-size: 96%;line-height: 1.6em;display: inline-block; margin:2px 0;}
.wraper.contact .contentswraper form table tr td span.supplement a{text-decoration: underline; color: #D80C1F;}
.wraper.contact .contentswraper form table tr td textarea{padding: 6px;width: 460px; border: 1px solid #ccc}
.wraper.contact .contentswraper form i.fa-asterisk{color: #D80C1F;font-weight: normal;font-size: 0.5em;vertical-align: top;margin: 0 4px;}
.wraper.contact .contentswraper .button {text-align: center;}
.wraper.contact .contentswraper .button input{padding: 10px 40px;background: #ddd; margin: 10px; cursor: pointer; border: none; font-size: 1.12em;}
.wraper.contact .contentswraper .button input#submit-btn{background: #82c755;padding: 10px 80px; color: #fff;}
.wraper.contact .contentswraper .comment{text-align: left; background: #f1f1f1; padding: 3%;}
.wraper.contact .contentswraper .comment em{display: block; margin-bottom: 5px; font-size: 116%;}
.wraper.contact .contentswraper .comment p + p{margin-top: 10px;}
.wraper.contact .contentswraper .comment a{color: #C75959;}

.wraper.aboutus .list06 > div{ font-size: 100%; padding: 10px 0 16px; margin: 10px 0;}
.wraper.aboutus .list06 div em{ width: 16%; font-weight: bold;}

.wraper.sitemap .pdlist .inner{overflow: hidden;}
.wraper.sitemap .pdlist .list06{width: 48%; margin:1%; float: left;}
.wraper.sitemap h4{font-size: 150%;}
.wraper.sitemap .pdlist .list06 a{display: block;}
.wraper.sitemap .mainlist h4{display: inline-block; margin-right: 8px;}
.wraper.sitemap .mainlist a{display: block; border-bottom: 1px dotted #ddd; padding: 8px;}

.wraper.member .btn02 a{background: #f7f7f7;}
.wraper.member .btn02 a i {line-height: 1.7em;}
.wraper.member .btn02 a span{display: inline-block; margin-left: 5px;}
.wraper.member section h2 {margin: 30px auto 10px;}

.wraper.member .list05{overflow: hidden;margin: 1%;}
.wraper.member .list05 li{margin: 0.5%;width: 49%;float: left;}
.wraper.member .list05.nonefloat{text-align: center;}
.wraper.member .list05.nonefloat li{float: none;}
.wraper.member .lbtnarea .btn02{width: 99%;margin: 0 auto;}
.wraper.member .catpop_an p.strong{font-size: 116%; margin-bottom: 8px;}
.wraper.member .catpop_an {border: solid 2px;padding: 2%;color: #e84a22;width: 92%;margin: 0 auto;}


.mg2p{margin-left: 2%;}

.bg-000000{background:#000000;}
.bg-ffffff{background:#ffffff;}
.bg-dbdbdb{background:#dbdbdb;}/*gray*/
.bg-eeeeee{background:#eeeeee;}
.bg-e8f1f8{background:#e8f1f8;}
.bg-f5f9fc{background:#f5f9fc;}
.bg-fac75a{background:#fac75a;}
.bg-c7e6f6{background:#c7e6f6;}
.bg-c0886e{background:#c0886e;}
.bg-f7f6f3{background:#f7f6f3;}
.bg-e5e8ed{background:#e5e8ed;}
.bg-f2f3f7{background:#f2f3f7;}
.bg-ebe2d9{background:#ebe2d9;}
.bg-f8f6f7{background:#f8f6f7;}
.bg-fbeada{background:#fbeada;}
.bg-e9eaec{background:#e9eaec;}
.bg-bdcad2{background:#bdcad2;}
.bg-ebeaef{background:#ebeaef;}
.bg-91c245{background:#91c245;}
.bg-21120d{background:#21120d;}
.bg-a59a8f{background:#a59a8f;}
.bg-fff8e6{background:#fff8e6;}
.bg-1e2250{background:#1e2250;}
.bg-a11536{background:#a11536;}
.bg-82c755{background:#82c755;}
.bg-00b2c0{background:#00b2c0;}
.bg-7bbae6{background:#7bbae6;}/*BLCURL*/
.bg-f098ab{background:#f098ab;}/*BLSTRAIGHT*/
.bg-ed8596{background:#ed8596;}/*BLSTRAIGHT*/
.bg-85c0e9{background:#85c0e9;}/*BLCURL*/
.bg-838383{background:#838383;}
.bg-f2f2f2{background:#f2f2f2;}
.bg-e9f8f8{background:#e9f8f8;}/*qualucia*/

/*takigawa
------------------------------------------ */
.font80{ font-size:80%}
.font90{ font-size:90%}
.font110{ font-size:110%}
.font120{ font-size:120%}
.font130{ font-size:130%}
.font140{ font-size:140%}
.font150{ font-size:150%}
.font160{ font-size:160%}
.font170{ font-size:170%}
.font180{ font-size:180%}
.font190{ font-size:190%}
.font200{ font-size:200%}

.bold{ font-weight:bold;}

.red{ color:#cc0000;}

.tx-center{ text-align:center; }

.border1{
	border:1px solid #efefef}

/* margin 
------------------------------------------ */
.ml01 {	margin-left: 1px !important; }
.ml10 {	margin-left: 10px !important; }
.ml14 {	margin-left: 14px !important; }
.ml25 {	margin-left: 25px !important; }
.ml27 {	margin-left: 27px !important; }
.ml55 {	margin-left: 55px !important; }
.ml75 {	margin-left: 75px !important; }
.ml100 {	margin-left: 100px !important; }
.ml150 {	margin-left: 150px !important; }
.ml200 {	margin-left: 200px !important; }
.mt-05 {	margin-top: -5px !important; }
.mt-15 {	margin-top: -15px !important; }
.mt00 {	margin-top:  0px !important; }
.mt02 {	margin-top:  2px !important; }
.mt05 {	margin-top:  5px !important; }
.mt07 {	margin-top:  7px !important; }
.mt13 {	margin-top: 13px !important; }
.mt16 {	margin-top: 16px !important; }
.mt20 {	margin-top: 20px !important; }
.mt30 {	margin-top: 30px !important; }
.mt52 {	margin-top: 52px !important; }
.mt58 {	margin-top: 58px !important; }
.mt74 {	margin-top: 74px !important; }
.mt100 {	margin-top: 100px !important; }
.mb00 {	margin-bottom:  0px !important; }
.mb05 {	margin-bottom:  5px !important; }
.mb07 {	margin-bottom:  7px !important; }
.mb08 {	margin-bottom:  8px !important; }
.mb09 {	margin-bottom:  9px !important; }
.mb10 {	margin-bottom: 10px !important; }
.mb11 {	margin-bottom: 11px !important; }
.mb13 {	margin-bottom: 13px !important; }
.mb15 {	margin-bottom: 15px !important; }
.mb16 {	margin-bottom: 16px !important; }
.mb17 {	margin-bottom: 17px !important; }
.mb18 {	margin-bottom: 18px !important; }
.mb19 {	margin-bottom: 19px !important; }
.mb20 {	margin-bottom: 20px !important; }
.mb22 {	margin-bottom: 22px !important; }
.mb23 {	margin-bottom: 23px !important; }
.mb24 {	margin-bottom: 24px !important; }
.mb25 {	margin-bottom: 25px !important; }
.mb28 {	margin-bottom: 28px !important; }
.mb30 {	margin-bottom: 30px !important; }
.mb32 {	margin-bottom: 32px !important; }
.mb33 {	margin-bottom: 33px !important; }
.mb35 {	margin-bottom: 35px !important; }
.mb36 {	margin-bottom: 36px !important; }
.mb38 {	margin-bottom: 38px !important; }
.mb39 {	margin-bottom: 39px !important; }
.mb40 {	margin-bottom: 40px !important; }
.mb41 {	margin-bottom: 41px !important; }
.mb48 {	margin-bottom: 48px !important; }
.mb50 {	margin-bottom: 50px !important; }
.mb52 {	margin-bottom: 52px !important; }
.mb65 {	margin-bottom: 65px !important; }
.mb74 {	margin-bottom: 74px !important; }
.mb100 {	margin-bottom: 100px !important; }
.mb150 {	margin-bottom: 150px !important; }
.mb200 {	margin-bottom: 200px !important; }
.mr00 {	margin-right:  0px !important; }
.mr09 {	margin-right: 	9px !important; }
.mr10 {	margin-right: 10px !important; }
.mr11 {	margin-right: 11px !important; }
.mr18 {	margin-right: 18px !important; }
.mr19 {	margin-right: 19px !important; }
.mr20 {	margin-right: 20px !important; }
.mr22 {	margin-right: 22px !important; }
.mr23 {	margin-right: 23px !important; }
.mr35 {	margin-right: 35px !important; }
.mr38 {	margin-right: 38px !important; }
.mr40 {	margin-right: 40px !important; }
.mr45 {	margin-right: 45px !important; }
.mr73 {	margin-right: 73px !important; }
.pb05 {	padding-bottom:5px !important; }
.pb08 {	padding-bottom:8px !important; }
.pb09 {	padding-bottom:9px !important; }
.pb10 {	padding-bottom:10px !important; }
.pb11 {	padding-bottom:11px !important; }
.pb12 {	padding-bottom:12px !important; }
.pb13 {	padding-bottom:13px !important; }
.pb15 {	padding-bottom:15px !important; }
.pb17 {	padding-bottom:17px !important; }
.pb20 {	padding-bottom:20px !important; }
.pb22 {	padding-bottom:22px !important; }
.pb30 {	padding-bottom:30px !important; }
.pb41 {	padding-bottom:41px !important; }
.pt05 {	padding-top:5px !important; }
.pt08 {	padding-top:8px !important; }
.pt09 {	padding-top:9px !important; }
.pt10 {	padding-top:10px !important; }
.pt25 {	padding-top:25px !important; }
.pt34 {	padding-top:34px !important; }
.pt46 {	padding-top:46px !important; }
.pr00 {	padding-right:0px !important; }
.pr10 { padding-right:10px !important;}
.pr15 {	padding-right:15px !important; }
.pl05 {	padding-left:5px !important; }
.pl07 {	padding-left:7px !important; }
.pl15 {	padding-left:15px !important; }
.pl25 {	padding-left:25px !important; }
.pl30 {	padding-left:30px !important; }
.pl35 {	padding-left:35px !important; }
.pl65 {	padding-left:65px !important; }









